tf:super-linter:
  stage: sca
  image: github/super-linter:latest
  script: ["true"]
  variables:
    {
      RUN_LOCAL: "true",
      DEFAULT_WORKSPACE: $CI_PROJECT_DIR,
      VALIDATE_YAML: "true",
      VALIDATE_JSON: "true",
      VALIDATE_MD: "true",
    }
  when: always
